.content-sidebar-wrap {
	margin-bottom: 60px;
}
header.entry-header > h1 {
	margin-top: 1.3em;
}

@media (min-width: 767px) {
	header.entry-header > h1 {
		margin-top: 1.3em;
		text-align: center;
	}
}

.entry-content {
	padding-top: 1em;
}

span.more-articles a {
	display: block;
	background: #830065;
	border: 2px solid #830065;
	color: #fff;
	background: #830065;
	border: 2px solid #830065;
	color: #fff;
	transition: 0.2s ease;
	font-weight: 500;
	border-radius: 0;
	padding: 0.5em 2em;
	font-size: 1em;
	margin-bottom: 1em;
	display: inline-block;
	cursor: pointer;
}

/* Featured groups section header */
.section-headline {
	position: relative;
}
.section-headline p {
	max-width: 800px;
	margin: 0 auto;
	margin-right: auto;
}

/* Featured article */
section.row.prisma-featured.component {
	max-width: 1200px;
	margin: auto;
}

.featured-post > .post {
	-webkit-box-shadow: 0 0 9px rgb(0 0 0 / 20%);
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}
.featured-post > .post > div {
	display: flex;
	flex-direction: row;
}

.featured-post .image-container {
	flex: 1;
	position: relative;
}

.featured-post > .post .content {
	padding: 2em;
	background: #fff;
	z-index: 1;
}
@media (min-width: 767px) {
	.featured-post > .post .content {
		flex: 1;
	}
}

.featured-post .category {
	font-weight: 500;
	font-size: 0.8em;
}
/*
.featured-post>.post .title {
    color: #ed1849;
}
*/
.featured-post .title {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	margin-bottom: 30px;
	position: relative;
}
@media (min-width: 767px) {
	.featured-post .title {
		text-align: center;
	}
}

.image-container:before {
	padding-top: 56%;
	content: "";
	display: block;
}

.featured-post > .post .content .excerpt {
	padding: 20px 0;
}
section.row.prisma-featured .featured-post:hover .title,
section.row.prisma-featured .featured-post:hover .excerpt {
	text-decoration: none;
}
section.row.prisma-featured .featured-post .btn.primary {
	margin-bottom: 0;
}

/* Featured Group */
section.prisma-posts.featured-group.row {
	margin-bottom: 2em;
}
section.prisma-posts.featured-group.row .post {
	flex-direction: row;
}
section.prisma-posts.featured-group.row .post .image {
	flex: 1;
}
section.prisma-posts.featured-group.row .post > .content {
	flex: 1;
	margin: 0;
}

@media (max-width: 767px) {
	.section-headline {
		text-align: left;
		padding: 0 15px;
	}
}

/* Pagination */
.page-count {
	padding: 8px 15px;
	font-size: 1.3em;
	font-weight: 500;
	font-family: "museo";
	text-align: right;
	position: absolute;
	right: 0;
	bottom: 0;
}
.pagination {
	display: flex;
	justify-content: space-evenly;
	margin-bottom: 0px;
}
.pagination > a {
	display: inline-flex;
	padding: 15px;
	background: #830065;
	color: #fff;
	font-weight: 500;
	font-family: "museo";
	align-items: center;
	justify-content: center;
	transition: 200ms;
}
.pagination > a:hover {
	background: #a70081;
	text-decoration: none;
}

/* Podcast listing follow-up link */
section.podcast-archive {
	text-align: center;
	margin-top: 2em;
}